.is-blog-post .text-rich-text h2,
.is-blog-post .text-rich-text h3 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  line-height: 130%;
}

.is-blog-post .text-rich-text h3 {
  font-size: 24px;
}

.is-blog-post .text-rich-text h3 strong {
  font-weight: inherit;
}

@media screen and (max-width: 991px) {
  .is-blog-post .text-rich-text h3 {
    font-size: 22px;
  }
}

@media screen and (max-width: 479px) {
  .is-blog-post .text-rich-text h3 {
    font-size: 20px;
  }
}
